[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsCustomerInitializeOptions

# Interface: WithBigCommercePaymentsCustomerInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments](WithBigCommercePaymentsCustomerInitializeOptions.md#bigcommerce_payments)

## Properties

### bigcommerce\_payments

• `Optional` **bigcommerce\_payments**: [`BigCommercePaymentsCustomerInitializeOptions`](BigCommercePaymentsCustomerInitializeOptions.md)

The options that are required to initialize the customer step of checkout
when using BigCommercePayments.
